<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:07 +0000">

<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css">
<link rel="start" href="../../../../overview-summary.html">

<title>tests/cases/data/access.php (PHPDoctor)</title>

</head>
<body id="file" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li>Package</li><li>Class</li><li>Tree</li><li><a href="../../../../overview-files.html">Files</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../todo-list.html">Todo</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../../../index.html" target="_top">Frames</a>
<a href="../../../../source/tests/cases/data/access.php.html" target="_top">No frames</a>
</div>
<hr>

<h1>tests/cases/data/access.php</h1>
<hr>

<a name="line1"></a><pre><?php
<a name="line2"></a>/**
<a name="line3"></a> * @package PHPDoctor\Tests\Parser
<a name="line4"></a> */
<a name="line5"></a>class AccessLevel {
<a name="line6"></a>	
<a name="line7"></a>    /**
<a name="line8"></a>     * @access public
<a name="line9"></a>     */
<a name="line10"></a>    var $publicVar;
<a name="line11"></a>	
<a name="line12"></a>    /**
<a name="line13"></a>     * @access protected
<a name="line14"></a>     */
<a name="line15"></a>    var $protectedVar;
<a name="line16"></a>	
<a name="line17"></a>    /**
<a name="line18"></a>     * @access private
<a name="line19"></a>     */
<a name="line20"></a>    var $privateVar;
<a name="line21"></a>	
<a name="line22"></a>    /**
<a name="line23"></a>     * @access protected
<a name="line24"></a>     */
<a name="line25"></a>    function accessLevel() {}
<a name="line26"></a>    
<a name="line27"></a>	/**
<a name="line28"></a>	 * @access public
<a name="line29"></a>	 */
<a name="line30"></a>	function publicMethod() {}
<a name="line31"></a>	
<a name="line32"></a>	/**
<a name="line33"></a>	 * @access protected
<a name="line34"></a>	 */
<a name="line35"></a>	function protectedMethod() {}
<a name="line36"></a>	
<a name="line37"></a>	/**
<a name="line38"></a>	 * @access private
<a name="line39"></a>	 */
<a name="line40"></a>	function privateMethod() {}
<a name="line41"></a>	
<a name="line42"></a>}
<a name="line43"></a>
<a name="line44"></a></pre>
<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li>Package</li><li>Class</li><li>Tree</li><li><a href="../../../../overview-files.html">Files</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../todo-list.html">Todo</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../../../index.html" target="_top">Frames</a>
<a href="../../../../source/tests/cases/data/access.php.html" target="_top">No frames</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>